body {
	background-color: #BE9B7B;
	padding: 20px 100px;
}

h1 {
	color: #3C2F2F;
}

.form-control {
	box-sizing: border-box;
	width: 100%;
	padding: 20px;
	font-size: 16px;
	border-style: none;
	border-radius: 20px;
	resize: none;
}

#button {
	float: right;
	margin-top: 10px;
	margin-bottom: 40px;
	padding: 10px;
	border-style: none;
	border-radius: 10px;
	color: #BE9B7B;
	background-color: #854442;
}

#button:hover, #button:focus {
	background-color: #3C2F2F;
}

.status-div {
	clear: right;
	margin-top: 20px;
	margin-bottom: 25px;
	padding: 25px;
	background-color: #4B3832;
	border-radius: 20px; 
    word-wrap: break-word;
}

#status-content {
	margin: 0px;
	padding: 5px;
	font-size: 18px;
	color: #E0AC69;
}

#status-time {
	margin: 0px;
	padding: 5px;
	font-size: 12px;
	color: #FFDBAC;
}